.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

.gnav-wrap .gnav .gnav_items li:nth-child(6){
  background-color: #001A43;
      height: 100%;
    padding: 15px;
}

.gnav-wrap .gnav .gnav_items li:nth-child(6) a{
    color: #fff !important;
}

.gnav-wrap .gnav .gnav_items{
  height: 100%;
    align-items: center;
    font-weight: bold;
}

.gnav-wrap .gnav .gnav_container{
  height: 100%;
}

.gnav_items li a:hover {
color: #001A43 !important;
}

.gnav_items a.active{
color: #001A43 !important;
border-bottom: 3px solid;
}

.gnav-wrap .gnav .gnav_items li a{
   padding: 1rem;
}

.section_btn a {
font-weight: bold;
}

.section_btn a:hover {
    background-color: #253f69!important;
    color: #fff !important;
    opacity: 1;
}

.footer_menu_center .back-top {
    border:1px solid #fff;
}

.footer_menu_center .back-top .arrow:before{
color: #fff;
}



.title_backcolor .text-side .headding_wrap {
  background-color: #001A43 !important;
}

.simple_text_content .simple_text_title.editable.headding::before {
      background-color:#001A43;
}

.blog_posts .banner_text .banner_link {
background:#001A43 !important;
}

.blog_posts .banner_text ._color_ {
color: #001A43 !important;
}

.showcase_chart .banner_text ._color_{
  color :#001A43 !important;
}

.showcase_chart .banner_text .banner_link{
  background:#001A43 !important;
}


.formapps .section_btn input{
  background-color: #001A43!important;
}







.new_list_box .text-side .number_wrap {
background-color: #001A43 !important;
}

.new_list_box .dc-inner_bg {
border: 1px solid #001A43;
}


.title_text .text-side .text {
font-size: 2rem !important;
}

.title_line_wide_reversible .headding_wrap{
width: 315px;
}

.title_backcolor .text-side .subtitle_wrap {
background-color: #001A43;
}
/*
.footer_menu_center .section_btn a {
background-color: #ffffff!important;
color: #001a43!important;
}
*/
#section-wrapper .headding {
    font-family: YakuHanMP, 'Noto Serif JP', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
}

body,
#section-wrapper .letter,
#section-wrapper .subtitle {
   font-family: 'Noto Sans JP', sans-serif;
}

#section-wrapper {
    position: relative;
}

#section-wrapper::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/313455/optimized_DJ2PUTcyQmsm3qDDuypBWQ.jpg)center center/cover no-repeat;
    position: fixed;
    top: 0;
    left: 0;
}

.blog_text_list .blog-side .category {
    background-color: #253F69;
}

@media (max-width:767.9px) {
.footer_menu_center .section_btn a {
    background-color: #001a43!important;
    color: #fff!important;
}
}


@media screen and (max-width: 560px){
.flow_cards .text_wrap {
display: block;
}

.flow_cards .headding {
    margin: 0 20px 0 36px;
}

.title_line_wide_reversible .headding_wrap{
width: inherit;
}

}
.footer_menu_center .logo {
    max-width: unset;
}

.gnav-wrap .gnav_sp .header {
    width: calc(100% - 50px);
}

#content-wrapper #section-wrapper .three_cards_dot_separator .image-side {
    width: 45%;
}